Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1969935 - apt-2.3.6 is available
Summary: apt-2.3.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-09 13:43 UTC by Upstream Release Monitoring
Modified: 2021-06-29 01:29 UTC (History)
4 users (show)

Fixed In Version: apt-2.3.6-1.fc33 apt-2.3.6-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-29 01:19:14 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.3.6 (#1969935) (939 bytes, patch)
2021-06-09 13:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-09 13:43:07 UTC
Latest upstream release: 2.3.6
Current version/release in rawhide: 2.3.5-1.fc35
URL: https://tracker.debian.org/pkg/apt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7208/

Comment 1 Upstream Release Monitoring 2021-06-09 13:43:15 UTC
Created attachment 1789570 [details]
[patch] Update to 2.3.6 (#1969935)

Comment 2 Upstream Release Monitoring 2021-06-09 13:53:57 UTC
the-new-hotness/release-monitoring.org's scratch build of apt-2.3.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69696867

Comment 3 Fedora Update System 2021-06-20 23:43:19 UTC
FEDORA-2021-6100bca30d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6100bca30d

Comment 4 Fedora Update System 2021-06-20 23:43:27 UTC
FEDORA-2021-2e34fcfb70 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2e34fcfb70

Comment 5 Fedora Update System 2021-06-21 01:04:45 UTC
FEDORA-2021-6100bca30d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6100bca30d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6100bca30d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-06-21 01:11:36 UTC
FEDORA-2021-2e34fcfb70 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2e34fcfb70`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2e34fcfb70

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-29 01:19:14 UTC
FEDORA-2021-2e34fcfb70 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-06-29 01:29:39 UTC
FEDORA-2021-6100bca30d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.